.overlay {
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.8);
  overflow-y: hidden;
  transition: 0.5s;
}

.overlay-content {
  font-family: Raleway, 'Trebuchet MS', Tahoma, Geneva, sans-serif;
  font-size: 20px;
  font-weight: normal;
  color: white;
  position: relative;
  top: 10%;
  width: 100%;
  text-align: center;
  margin-top: 20px;
  padding-top: 10px;
}

.overlay-content-inner {
  background-color: #527d7c;
  border: 2px solid white;
  border-radius: 25px;
  width: 70%;
  margin: auto;
  padding: 30px;
}

.overlay-content-inner p {
  font-weight: 500;
}

.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 36px;
  color: white;
  display: block;
  transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
  color: white;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}

@media screen and (max-height: 450px) {
  .overlay {overflow-y: auto;}
  .overlay a {font-size: 20px}
  .overlay .closebtn {
  font-size: 40px;
  top: 15px;
  right: 35px;
  }
}
